For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
GuidesAPI Reference
GuidesAPI Reference
  • Panic API Reference
      • GETList active customer callouts
      • POSTRaise a customer callout
      • POSTRaise a callout (legacy)
      • GETList active callouts
      • GETGet a callout
      • POSTStream location and return callout
      • POSTStream a location update
      • GETRead callout events
      • POSTSend a callout event
      • GETList cancellation reasons
      • POSTCreate a cancellation reason
      • GETGenerate a resolution report
      • GETGet a callout map
      • POSTCancel a callout
      • GETList rating items
      • POSTSubmit a rating item
      • POSTSubmit a callout rating
LogoLogo
Panic API ReferenceCallouts

Generate a resolution report

GET
/panic-api/v2/callouts/:calloutId/resolutionReport
GET
/panic-api/v2/callouts/:calloutId/resolutionReport
$curl https://staging-panic.aura.services/panic-api/v2/callouts/992011/resolutionReport \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json"
1{
2 "calloutId": 992011,
3 "reportUrl": "https://panic.aura.services/reports/992011-resolution.pdf",
4 "status": "completed"
5}
Retrieves or generates a resolution report after a callout has closed.
Was this page helpful?
Previous

Get a callout map

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

calloutIdintegerRequired
Callout identifier.

Response

Resolution report details.
calloutIdinteger
reportUrlstringformat: "uri"
statusstring

Errors

401
Unauthorized Error
404
Not Found Error